defaultPlacement: end
enableVersioning: true
handle: apprenticeshipStandardsEntries
name: 'Apprenticeship Standards Entries'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: b83dc2df-e4da-4f02-972d-d951d26b5acf
type: structure
